﻿

#photostream img{ padding: 4px; background: #66acd1; border: 1px solid #b3cdda; margin: 0 6px 6px; width: 64px;}


.sidebar #photostream img{ width: 63px; }


#photostream a:hover img{ background-color: #c4fed3;}



.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 { width: 312px; font-size: 16px;}


.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 342px;
		font-size: 18px;
	}

  .l-header__logo {
    position: relative;
    width: 210px;
    margin: 10px 0;
    text-align: center; }

  .has-scrolled .l-header__logo--reduced {
    display: block; }

    .l-header__logo--full {
      display: none; }

    .l-header__logo--reduced {
      display: block; }

.port-7{width:100%;position:relative;overflow:hidden;text-align:center;border:5px solid rgba(255, 255, 255, 0.9);overflow:hidden;box-shadow:0px 0px 12px 0px #969696;}

.port-7 .text-desc{opacity:0;transition:0.5s;color:#000;}

.port-7.effect-2 img{transition:0.5s;position:relative;width:100%;top:0;}

.port-7.effect-2:hover img{top:50%;}

.port-7.effect-2 .text-desc{transform:perspective(600px) rotateX(90deg);transform-origin:top center 0;width:100%;position:absolute;left:0;top:0;height:50%;padding:32px 10px 0;}

.port-7.effect-2:hover .text-desc{opacity:1;transform:perspective(600px) rotateX(0deg);z-index:99;}


.service-box-shade {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0.5;
	z-index: 1;
	-webkit-transition: opacity 150ms ease-out;
	-ms-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out;
}


.service-box:hover .service-box-shade {
	opacity: 0;
	-webkit-transition-delay: 50ms;
	-ms-transition-delay: 50ms;
	transition-delay: 50ms;
}


#main {
margin:0;
}


    
        

        .topcontent_wrapper_1 {
            margin-bottom: 20px;
        }

.slide-border{
	position:absolute;
	top:-1px;
	z-index:100;
}
#header_content,#access .container{padding:0}
#branding #header_content .container{padding:20px 30px;position:relative}
#bottom .footer_content .container{padding:30px}
img.appraisals-logo{display:block;margin:2.5em auto 1em}


.clearfix, .l-header-inner {
  *zoom: 1;
}


.clearfix:after, .l-header-inner:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
}


.l-header-inner {
  margin: 0 auto;
  padding: 10px 20px 0;
  max-width: 1000px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
